Subject: Re: Possible Spam Neutral - Request for reference
From: "Mike" <[email-masked]>
To: "Blake Hunter" <[email-masked]>
Date: Wed, 8 Dec 2010 09:27:19 -0500

Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Blake Hunter 
  To: 'Mike' 
  Sent: Wednesday, December 08, 2010 8:38 AM
  Subject: RE: Possible Spam Neutral - Request for reference

  sure

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, December 07, 2010 4:17 PM
  To: Blake Hunter IMS
  Subject: Possible Spam Neutral - Request for reference

  Hi Blake.

  I hope things are well with you.  Currently, we have a prospective client that is asking for a list of our multi-state customers.  I was hoping that you might allow me to use your company as a reference.  If you are comfortable with that, I would like to list your company and contact information.  They may or may not call you.  They may just want a list of current clients I am not certain.  Either way if you could let me know that would be great.  Much appreciated!

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]